curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SEU_APPKEY",
"authkey": "SUA_AUTHKEY",
"to": "5511999999999",
"markRead": "3EB0C87FA16F99040DD839"
}'
await fetch("https://chatbot.menuia.com/api/create-message", {
method: "POST",
headers: { "Content-Type": "application/json" },
body: JSON.stringify({
appkey: "SEU_APPKEY",
authkey: "SUA_AUTHKEY",
to: "5511999999999",
markRead: "3EB0C87FA16F99040DD839"
})
});
import requests
requests.post("https://chatbot.menuia.com/api/create-message", json={
"appkey": "SEU_APPKEY",
"authkey": "SUA_AUTHKEY",
"to": "5511999999999",
"markRead": "3EB0C87FA16F99040DD839"
})
Http::post("https://chatbot.menuia.com/api/create-message", [
"appkey" => "SEU_APPKEY",
"authkey" => "SUA_AUTHKEY",
"to" => "5511999999999",
"markRead" => "3EB0C87FA16F99040DD839",
]);
{
"status": 200,
"message": "Mensagem(ns) marcada(s) como lida(s)."
}
Gerenciar Conversas
Marcar como Lido
POST
/
api
/
create-message
curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SEU_APPKEY",
"authkey": "SUA_AUTHKEY",
"to": "5511999999999",
"markRead": "3EB0C87FA16F99040DD839"
}'
await fetch("https://chatbot.menuia.com/api/create-message", {
method: "POST",
headers: { "Content-Type": "application/json" },
body: JSON.stringify({
appkey: "SEU_APPKEY",
authkey: "SUA_AUTHKEY",
to: "5511999999999",
markRead: "3EB0C87FA16F99040DD839"
})
});
import requests
requests.post("https://chatbot.menuia.com/api/create-message", json={
"appkey": "SEU_APPKEY",
"authkey": "SUA_AUTHKEY",
"to": "5511999999999",
"markRead": "3EB0C87FA16F99040DD839"
})
Http::post("https://chatbot.menuia.com/api/create-message", [
"appkey" => "SEU_APPKEY",
"authkey" => "SUA_AUTHKEY",
"to" => "5511999999999",
"markRead" => "3EB0C87FA16F99040DD839",
]);
{
"status": 200,
"message": "Mensagem(ns) marcada(s) como lida(s)."
}
Descrição
Marca uma mensagem recebida como lida (tique azul) para o remetente. Use oid da mensagem que você recebeu — o mesmo idMessagem que chega no webhook.
Parâmetros
string
required
Chave de aplicação.
string
required
Chave de autenticação do usuário.
string
required
Número do remetente da mensagem, com DDI e DDD.
string
required
ID da mensagem a marcar como lida (o
idMessagem recebido no webhook).curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SEU_APPKEY",
"authkey": "SUA_AUTHKEY",
"to": "5511999999999",
"markRead": "3EB0C87FA16F99040DD839"
}'
await fetch("https://chatbot.menuia.com/api/create-message", {
method: "POST",
headers: { "Content-Type": "application/json" },
body: JSON.stringify({
appkey: "SEU_APPKEY",
authkey: "SUA_AUTHKEY",
to: "5511999999999",
markRead: "3EB0C87FA16F99040DD839"
})
});
import requests
requests.post("https://chatbot.menuia.com/api/create-message", json={
"appkey": "SEU_APPKEY",
"authkey": "SUA_AUTHKEY",
"to": "5511999999999",
"markRead": "3EB0C87FA16F99040DD839"
})
Http::post("https://chatbot.menuia.com/api/create-message", [
"appkey" => "SEU_APPKEY",
"authkey" => "SUA_AUTHKEY",
"to" => "5511999999999",
"markRead" => "3EB0C87FA16F99040DD839",
]);
{
"status": 200,
"message": "Mensagem(ns) marcada(s) como lida(s)."
}
⌘I

